<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ImageView
        android:visibility="invisible"
        android:background="@drawable/ic_delete_all"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/convert_20px"
        android:id="@+id/iv_delete"
        android:layout_marginEnd="@dimen/convert_20px"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_60px"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/food_list_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/top_bar"
        android:orientation="vertical"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

</RelativeLayout>